Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (sparc) : 104776-02


Vulnerability Assessment Details

Solaris 2.5.1 (sparc) : 104776-02

Vulnerability Assessment Summary
Check for patch 104776-02

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 104776-02
(SunOS 5.5.1: libvolmgt patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-104776-02-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Cisco ASA 5505 Adaptive Security Appliance Firewall SSL IPsec VPN PoE Office
$89.99
Cisco ASA 5505 Adaptive Security Appliance Firewall SSL IPsec VPN PoE Office  pictureSONICWALL PRO 2040 VPN NETWORK SECURITY FIREWALL MODULE W/ RACK EARS
$30.26
SONICWALL PRO 2040 VPN NETWORK SECURITY FIREWALL MODULE W/ RACK EARS pictureJuniper SRX3400BASE-AC Gateway SRX3K-16GE-SFP SRX3K-2XGE-XFP 1Yr Wrnty FreeShip
$5695.0
Juniper SRX3400BASE-AC Gateway SRX3K-16GE-SFP SRX3K-2XGE-XFP 1Yr Wrnty FreeShip pictureCisco ASA 5510 Series Adaptive Security Appliance ASA5510
$79.99
Cisco ASA 5510 Series Adaptive Security Appliance ASA5510 picture


Discussions

No Discussions have been posted on this vulnerability.